body { background:#fff; }
map { margin:0; padding:0 }
a { color:#b19079; text-decoration:none }
a:hover { text-decoration:underline }
#container { width:720px; margin-left:auto; margin-right:auto; }
#poster { position:absolute; min-height:1024px; top:0; z-index:0; }
#front { position:absolute; top:0; z-index:1; text-align:center; margin-left:auto; margin-right:auto; margin-bottom:0; width:720px }
#moon { position:absolute; top:100px; left:20px; width:128px; height:128px; z-index:2; }
#moonreflect { position:absolute; top:100px; left:20px; width:128px; height:128px; z-index:2; display:none }
#logo { position:absolute; top:80px; left:150px; width:429px; height:159px; z-index:4; }
#blurb { position:absolute; top:510px; left:120px; width:480px; z-index:4; }
#video { position:absolute; top:200px; left:111px; width:498px; height:280px; z-index:4; }
#laurels { position:absolute; top:690px; left:213px; width:294px; z-index:4; }
#hero { position:absolute; top:830px; left:280px; width:165px; z-index:4; }
#linkandroid { position:absolute; top:760px; left:60px; width:190px; z-index:4; }
#linkapp { position:absolute; top:980px; left:470px; width:190px; z-index:4; }
#linkios { position:absolute; top:760px; left:470px; width:190px; z-index:4; }
#linksteam { position:absolute; top:980px; left:60px; width:190px; z-index:4; }
#starturq { position:absolute; top:25px; left:35px; width:107px; height:107px; z-index:5; }
#starblue { position:absolute; top:25px; left:578px; width:107px; height:107px; z-index:5; }
#starred { position:absolute; top:870px; left:35px; width:107px; height:107px; z-index:5; }
#starnavy { position:absolute; top:870px; left:578px; width:107px; height:107px; z-index:5; }
#starredm { position:absolute; top:1470px; left:35px; width:107px; height:107px; z-index:20; }
#starnavym { position:absolute; top:1470px; left:578px; width:107px; height:107px; z-index:20; }
#linkremix { position:absolute; top:1175px; left:120px; width:480px; z-index:4; text-align:center; }
#collab { position:absolute; top:880px; left:180px; z-index:5; }
#precollab { text-align:center; position:relative; left:-30px; padding-top:30px; padding-bottom:20px; z-index:5; }
#contact { text-align:center; padding-bottom:20px; z-index:5; font:normal 10px/15px sans-serif; color:black; }

#feed { position:absolute; top:1220px; left:60px; width:600px; z-index:6; }
#tweetsby { display:none; width:600px; border:1px solid #999; -moz-border-radius:20px 20px 0 0; -webkit-border-radius:20px 20px 0 0; -khtml-border-radius:20px 20px 0 0; border-radius:20px 20px 0 0; }
#tweetsarrow { display:none; height:19px; background-color:#48494c; }
#tweetsre { display:none; width:600px; z-index:6; }
.tweets table { width:570px; margin:15px 15px 0 15px }
.tweets td { font:normal 13px/16px 'Helvetica Neue',Arial,Helvetica,'Liberation Sans',FreeSans,sans-serif; text-align:left; padding:0 10px 10px 0; }
.tweets td em { font-style:normal }
.tweets td a:after { content:' ' }
.tweets td.info { height:20px; padding-bottom:0; }
.tweets td.date { height:20px; padding-bottom:0; text-align:right; }
.tweets td.date a { color:#999 }
.tweets td.thetweet { min-height:28px; }

#cue { position:absolute; top:250px; left:180px; opacity:0; display:none; z-index:10 }
#sticker { position:absolute; top:220px; left:158px; width:414px; z-index:10 }
#sticker:hover { opacity:0.6; filter:alpha(opacity=60); }
#sticker img { width:414px; height:414px; -moz-border-radius:20px; -webkit-border-radius:20px; -khtml-border-radius:20px; border-radius:20px; }
#sticker img#close { position:absolute; top:-11px; right:-11px; width:31px; height:31px }

#sun { position:absolute; top:100px; margin-left:auto; margin-right:auto; width:720px; z-index:2; }
#moon10 { opacity:0.0; position:absolute; top:150px; left:507px; z-index:3; }
#moon09 { opacity:0.1; position:absolute; top:150px; left:477px; z-index:3; }
#moon08 { opacity:0.2; position:absolute; top:150px; left:447px; z-index:3; }
#moon07 { opacity:0.3; position:absolute; top:150px; left:417px; z-index:3; }
#moon06 { opacity:0.4; position:absolute; top:150px; left:387px; z-index:3; }
#moon05 { opacity:0.5; position:absolute; top:150px; left:357px; z-index:3; }
#moon04 { opacity:0.6; position:absolute; top:150px; left:327px; z-index:3; }
#moon03 { opacity:0.7; position:absolute; top:150px; left:297px; z-index:3; }
#moon02 { opacity:0.8; position:absolute; top:150px; left:267px; z-index:3; }
#moon01 { opacity:0.9; position:absolute; top:150px; left:237px; z-index:3; }
#moon00 { opacity:1.0; position:absolute; top:150px; left:207px; z-index:3; }
#ato { position:absolute; margin-left:auto; margin-right:auto; top:285px; width:720px; z-index:4; }

/* temp styles */
#debug { position:absolute; top:10px; left:10px; color:#666; font:normal 11px Arial,sans-serif; text-align:left; display:none }
img.poster { width:720px; height:1024px }
img { border:0 }
